			reftool_div { max-width: 1280px; margin: 0 auto; font-family: Arial, sans-serif;
				font-size: 15px; position: relative; overflow-x: hidden;margin-bottom:15px;min-height:600px;}
body,html {overflow-x:hidden;}
			body, div, p {font-family: Arial, sans-serif;}
			@media (min-width: 1280px) {
				body { font-size: 15px }
			}

			/* static mode */

			html.static, html.static body { overflow: auto; max-height: none; height: auto }

			html.static .infobox-slidingpane { position: static; width: auto; height: auto }
			html.static .infobox-questionpane { display: none }
			html.static #infobox-question1.infobox-chosen { display: none }

			html.static h1 { display: block }

			/* general */

			h1, h2, h3, h4 {
				font-family: Brandon Grotesque; }
			h1 { display: none; font-size: 24px; color: #fff; background: rgb(150,196,93); padding: 24px 12px }
			.infobox-answerpane + h1 { page-break-before: always }
			h2 { font-size: 17px; color: #fff; padding: 8px 12px; background: rgb(1,33,105) }	

			table { border-collapse: collapse; margin: 1em 0 }
			td, th { padding: 6px 8px 6px 0; border-bottom: 1px solid #ccc; vertical-align: top; text-align: left;}
			td:last-child, th:last-child { padding-right: 0 }
			table p, table blockquote { margin: 0 }
			table blockquote p { margin: 5px 0 }

			ul, ol { padding-left: 25px }

			.infobox-questionpane h2 { display: block }
			#infobox-question1 h2 {
				-webkit-transition: background-color 600ms ease, color 600ms ease;
				-moz-transition: background-color 600ms ease, color 600ms ease;
				transition: background-color 600ms ease, color 600ms ease }
			#infobox-question1.infobox-chosen h2 { 
				display: inline-block; background-color: #DC291E;color:#fff;font-size:1.2em;}
			#infobox-question1.infobox-chosen h2:after { content: ":" }

			.infobox-questionpane+.infobox-questionpane h2 { 
				background: rgba(1,33,105,0.7); display: block }
			.infobox-questionpane+.infobox-questionpane+.infobox-questionpane h2 {
				background: rgb(174,174,169) }
			.infobox-answerpane h2 { background: rgba(1, 33, 105, 0.5); }
			h2:first-child { margin-top: 0; }
			h3 { font-size: 17px; color: #fff; background: rgba(1,33,105,0.5);padding: 4px 8px }
			h4 { font-size: 1.2em; }
			h5 { font-size: 1em; }

			/* general sliding panes */

			.infobox-slidingpane { position: absolute;
				overflow: auto;
				-webkit-transition: left 300ms ease, right 300ms ease, background-color 600ms ease, top 600ms ease, width 300ms ease, height 600ms ease;
				-moz-transition: left 300ms ease, right 300ms ease, background-color 600ms ease, top 600ms ease, width 300ms ease, height 600ms ease;
				transition: left 300ms ease, right 300ms ease, background-color 600ms ease, top 600ms ease, width 300ms ease, height 600ms ease }

			/* feedback box */

			.infobox-feedback { color: #012169; margin: 2em 0 1em;
				background: rgba(100,204,201,0.5); padding: 8px 12px 12px; font-size: 12px; cursor: default; text-align: right }
			.infobox-feedback a { color: inherit; }
			
			/* copyright box */

			.infobox-copyright { color: rgba(1,33,105,0.3); margin: 2em 0 1em;
				background: rgba(208,208,206,0.5);padding: 8px 12px 12px; font-size: 11px; cursor: default; text-align: right }
			.infobox-copyright a { color: inherit; }

			/* answer pane */

			.infobox-questionpane, .infobox-answerpane { box-sizing: border-box }

			.infobox-answerpane { width: 50%; height: 100%; top: 0; left: 100%; border-top: 36px solid #fff; background: #fff;
				page-break-inside: avoid }
			.infobox-answerpane.infobox-answerpane-active { left: 50% }

			/* question panes */ 

			/* in this tool the "question1" actually shifts up to the top */
			#infobox-question1 { width: 30%; height: auto; min-height: 135px; background: #f8f8f8;
				top: 20%; left: 30%; z-index: 100 }
			#infobox-question1.infobox-chosen { 
				display: block; text-align: right; overflow: hidden; vertical-align: bottom; 
				width: 100%; height: 36px; min-height: 0; top: 0; left: 0 }

			#infobox-question2, #infobox-question3 { width: 25%; height: 100%; top: 0; border-top: 36px solid #fff; left: 100% }
			#infobox-question2 { background: #f0f0f0 }
			#infobox-question3 { background: #f8f8f8 }

			#infobox-question2.infobox-questionpane-active { left: 0 }
			#infobox-question3.infobox-questionpane-active { left: 25% }

			#infobox-question1.infobox-chosen label { 
				display: inline-block; padding-right: 10px }
			
			.infobox-questionpane label input { visibility: hidden; width: 0px; margin: 0; 
				padding: 0; outline: none; position: absolute; }
			
			/* back arrows in headers; set display:none here */
			#infobox-question2 h2::before, #infobox-question3 h2::before,
				.infobox-answerpane h2::before { content: "?-?"; width: 26px; display: none; cursor: pointer }

			@media (max-width: 759.99px) {
				/* three equal columns mode; answer takes rightmost 2 columns */
				.infobox-answerpane { width: 66.67% }
				.infobox-answerpane.infobox-answerpane-active { left: 0 }
				#infobox-question2, #infobox-question3 { width: 33.33% }
				#infobox-question3.infobox-questionpane-active { left: 33.33% }
				#infobox-question3.infobox-chosen { left: 0 }

				#infobox-question1.infobox-chosen label { display: none }
				#infobox-question1.infobox-chosen label.infobox-label-active {
					display: inline-block }

				#infobox-question2 h2::before,
					#infobox-question3.infobox-chosen h2::before { display: inline-block }
			}

			@media (max-width: 569.99px) {
				/* two equal columns mode; answer covers both columns */
				.infobox-answerpane { width: 100% }
				.infobox-answerpane.infobox-answerpane-active { left: 0% }
				#infobox-question2, #infobox-question3 { width: 50% }
				#infobox-question3.infobox-questionpane-active { left: 50% }
				#infobox-question3.infobox-chosen { left: 50% }

				#infobox-question3.infobox-chosen h2:before { display: none }
				.infobox-answerpane h2:before { display: inline-block }
			}
			@media (max-width: 474.99px) {
				#infobox-question1 { width: 60%; left: 20% }
			}
			@media (max-width: 379.99px) {
				/* single column mode, everything in one column */
				#infobox-question2, #infobox-question3 { width: 100% }
				#infobox-question3.infobox-questionpane-active { left: 0 }
				#infobox-question3.infobox-chosen { left: 0 }

				#infobox-question1.infobox-chosen h2 { display: none }
				#infobox-question3 h2::before,
					#infobox-question3.infobox-chosen h2::before { display: inline-block }
			}

			/* pane contents */

			.panecontents { margin-bottom: 0.83em }
			.infobox-answerpane .panecontents > * { margin-left: 15px; margin-right: 12px; }
/*			.infobox-answerpane .panecontents blockquote { background: #f0f0f0; color: #222; padding: 0 14px;
				font-family: Georgia, serif; font-size: 13px; line-height: 1.4; overflow: auto; } */
			.infobox-answerpane .panecontents blockquote { background: #f0f0f0; color: #012169; padding: 0 14px;
				font-family: Brandon Grotesque; font-size: 13px; line-height: 1.4; overflow: auto; }
				.infobox-answerpane .panecontents table blockquote { padding: 0 8px }
			.infobox-answerpane .panecontents blockquote blockquote { margin-left: 16px }
			

			.apareflist p { padding-left: 36px; text-indent: -36px } /* hanging indent apa ref list */

			.infobox-answerpane .panecontents > h2 { margin-left: 0; margin-right: 0; }
			.infobox-questionpane label { display: block; font-size: 16px;
				color: #012169;
				font-weight: bold; padding: 9px 8px 9px 38px; cursor: pointer;
				/* unticked box PNG */
				background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUAQMAAAC3R49OAAAABlBMVEUBcnS4uLgrn16oAAAAAXRSTlMAQObYZgAAABdJREFUCNdjYIAC+/8HwNiAgTQM0wcFAPhqEzmNo+TAAAAAAElFTkSuQmCC) no-repeat 10px 8px;
				-webkit-transition: background-color 250ms ease;
				-moz-transition: background-color 250ms ease;
				transition: background-color 250ms ease; }
			/* unticked box, highlighted (for hover) */
			.infobox-questionpane label:hover { background: rgba(100,204,201,0.5) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUAQMAAAC3R49OAAAABlBMVEVvcnT///87NKY2AAAAAXRSTlMAQObYZgAAABdJREFUCNdjYIAC+/8HwNiAgTQM0wcFAPhqEzmNo+TAAAAAAElFTkSuQmCC) no-repeat 10px 8px; color: #fff; }
			/* ticked box PNG */
			.infobox-questionpane label.infobox-label-active { background: rgb(100,204,201) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUAQMAAAC3R49OAAAABlBMVEUBcnT///8JysgcAAAAAXRSTlMAQObYZgAAAD5JREFUCNdjYGAQYGBgMGCw//8BjA0YgZj5AYMR+wEGY34gng/E/4D4zwEGwx8HGAw+AHECEDNAsP1/CIYCAPEgGTPUsoWJAAAAAElFTkSuQmCC) no-repeat 10px 8px; color: #fff; }

			.infobox-seealso-option {  }
			.infobox-seealso-option a, .infobox-goback a { font-weight: bold;
				color: #555; font-size: 15px }
			.infobox-seealso-option a:hover, .infobox-goback a:hover { text-decoration: none }

			.infobox-goback a, .infobox-goback a:hover { padding-left: 26px;
				/* backarrow PNG */
				background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAALBAMAAAC0QAErAAAAG1BMVEUJAAS2uLW4ure8vrvCxMHU1tPd39zl5+Tn6eYMse2uAAAAAXRSTlMAQObYZgAAAC9JREFUCNdjYAACQRDB6AgizAqBhGpHIQOTaAeQFMoAkUyqIBJEFcLUQNUzMCgBAC2rCYI8A2udAAAAAElFTkSuQmCC);
				background-position: 6px 50%;
				background-repeat: no-repeat; }

			.infobox-answerpane li { margin: 0 0 12px }

#infobox-question1 {position:relative;overflow:visible;}
.infobox-questionpane-active {position:relative;float:left;left:0;overflow:visible;}
#infobox-question3.infobox-questionpane-active {left:0}

.infobox-answerpane {position:absolute;overflow-x:hidden;display:none;}

.infobox-answerpane.infobox-answerpane-active {position:relative;left:0;float:left;overflow:auto;display:block;}
/* Open new window icon */

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}	

#enc_div {display:flow-root;margin-bottom:10px;}
#enc_div, #enc_div .panecontents {font-size:0px;}
#enc_div p {line-height:initial !important;}	
#enc_div .panecontents>*{font-size:15px !important;}


